using Mall.Common;

namespace Mall.ThirdCore.Oss
{
    public class OssService
    {
        /// <summary>
        /// 创建上传实例
        /// </summary>
        /// <returns></returns>
        public static IOssService Get()
        {
            if (Config.FileService == "1")
            {
                return AliOssService.Instance();
            }
            else
            {
                return OytourOssService.Instance();
            }
        }
    }
}
